gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000457

Mozilla 製品におけるクローム URL によリモートコンテンツのスクリプトが実行される脆弱性

2.6
2007/04/01 00:00
CVE-2006-3812

JVNDB-2006-000457

Mozilla 製品におけるクローム URL によリモートコンテンツのスクリプトが実行される脆弱性
概要
Mozilla 製品には、chrome: 形式の URL によりリモートファイルを参照させることが可能であるため、リモートファイルに含まれるスクリプトが特権で実行されてしまう問題が存在します。
想定される影響と対策
第三者により、任意のスクリプトが特権付きで実行される可能性があります。
JVNDB-2006-000457は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度2.6N/A
CVECVE-2006-3812
公表日2006/07/25 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。